[Desktop Entry]
Name=Text Editor
Name[af]=Teksredigeerder
Name[am]=የጽሑፍ ማቀናጃ
Name[an]=Editor de texto
Name[ar]=محرّر النصوص
Name[as]=লিখনি সম্পাদক
Name[ast]=Editor de Testu
Name[az]=Mətn Editoru
Name[be]=Тэкставы рэдактар
Name[be@latin]=Tekstavy redaktar
Name[bg]=Текстов редактор
Name[bn]=টেক্সট সম্পাদক
Name[bn_IN]=টেক্সট এডিটার
Name[br]=Embanner testennoù
Name[bs]=Uređivač teksta
Name[ca]=Editor de text
Name[ca@valencia]=Editor de text
Name[crh]=Metin Muharriri
Name[cs]=Textový editor
Name[cy]=Golygydd Testun
Name[da]=Tekstredigering
Name[de]=Texteditor
Name[dz]=ཚིག་ཡིག་ཞུན་དགཔ།
Name[el]=Επεξεργαστής κειμένου
Name[en@shaw]=𐑑𐑧𐑒𐑕𐑑 𐑧𐑛𐑦𐑑𐑼
Name[en_CA]=Text Editor
Name[en_GB]=Text Editor
Name[eo]=Tekstredaktilo
Name[es]=Editor de textos
Name[et]=Tekstiredaktor
Name[eu]=Testu-editorea
Name[fa]=ویرایشگر متن
Name[fi]=Tekstimuokkain
Name[fr]=Éditeur de texte
Name[fur]=Editôr di test
Name[ga]=Eagarthóir Téacs
Name[gd]=Deasaiche teacsa
Name[gl]=Editor de texto
Name[gu]=લખાણ સંપાદક
Name[he]=עורך טקסט
Name[hi]=पाठ संपादक
Name[hr]=Uređivač teksta
Name[hu]=Szövegszerkesztő
Name[hy]=Տեքստի խմբագրիչ
Name[id]=Penyunting Teks
Name[is]=Textaritill
Name[it]=Editor di testo
Name[ja]=テキストエディター
Name[ka]=ტექსტის რედაქტორი
Name[kk]=Мәтін түзетушісі
Name[km]=កម្មវិធី​​កែសម្រួល​​អត្ថបទ
Name[kn]=ಪಠ್ಯ ಸಂಪಾದಕ
Name[ko]=텍스트 편집기
Name[ku]=Edîtora Nivîsê
Name[la]=Scripta Edere
Name[ln]=mobɔngele nkomá ; editɛ́lɛ
Name[lt]=Tekstų redaktorius
Name[lv]=Teksta redaktors
Name[mai]=पाठ संपादक
Name[mg]=Fanovana lahabolana
Name[mk]=Уредувач за текст
Name[ml]=എഴുത്തിടം
Name[mn]=Текст боловсруулагч
Name[mr]=पाठ्य संपादक
Name[ms]=Editor Teks
Name[my]=စာသားအယ်ဒီတာ
Name[nb]=Tekstredigering
Name[nds]=Textbewarker
Name[ne]=पाठ सम्पादक
Name[nl]=Teksteditor
Name[nn]=Tekstredigering
Name[oc]=Editor de tèxte
Name[or]=ପାଠ୍ଯ ସମ୍ପାଦକ
Name[pa]=ਟੈਕਸਟ ਐਡੀਟਰ
Name[pl]=Edytor tekstu
Name[ps]=ليک سمونګر
Name[pt]=Editor de texto
Name[pt_BR]=Editor de texto
Name[ro]=Editor de text
Name[ru]=Текстовый редактор
Name[rw]=Umuhinduzi w'inyandiko
Name[si]=පෙළ සකසනය
Name[sk]=Textový editor
Name[sl]=Gedit - urejevalnik besedil
Name[sq]=Editues teksti
Name[sr]=Уређивач текста
Name[sr@latin]=Uređivač teksta
Name[sv]=Textredigerare
Name[ta]=உரை திருத்தி 
Name[te]=పాఠ్య కూర్పకము
Name[th]=เครื่องมือแก้ไขข้อความ
Name[tk]=Metin Editçi
Name[tr]=Metin Düzenleyici
Name[ug]=تېكىست تەھرىرلىگۈچ
Name[uk]=Текстовий редактор
Name[vi]=Soạn thảo văn bản
Name[wa]=Aspougneu di tecse
Name[xh]=Umhleli wombhalo
Name[zh_CN]=文本编辑器
Name[zh_HK]=文字編輯器
Name[zh_TW]=文字編輯器
Comment=Edit text files
Comment[af]=Redigeer tekslêers
Comment[am]=የጽሑፍ ፋይሎች ያስተካክሉ
Comment[an]=Edita fichers de texto
Comment[ar]=حرّر الملفات النصية
Comment[as]=লিখনি ফাইল সম্পাদনা
Comment[ast]=Editar ficheros de testu
Comment[az]=Mətn fayllarını redaktə edin
Comment[be]=Рэдагаванне тэкставых файлаў
Comment[be@latin]=Redahuj tekstavyja fajły
Comment[bg]=Редактиране на текстови файлове
Comment[bn]=টেক্সট ফাইল সম্পাদনা করুন
Comment[bn_IN]=টেক্সট ফাইল সম্পাদনা
Comment[br]=Embann restroù testenn
Comment[bs]=Izmijeni tekstualne datoteke
Comment[ca]=Editeu fitxers de text
Comment[ca@valencia]=Editeu fitxers de text
Comment[crh]=Metin dosyelerini tahrir et
Comment[cs]=Upravovat textové soubory
Comment[cy]=Golygu ffeiliau testun
Comment[da]=Redigér tekstfiler
Comment[de]=Textdateien bearbeiten
Comment[dz]=ཚིག་ཡིག་ཡིག་སྣོད་ཚུ་ ཞུན་དག་རྐྱབས་ 
Comment[el]=Επεξεργασία αρχείων κειμένου
Comment[en@shaw]=𐑧𐑛𐑦𐑑 𐑑𐑧𐑒𐑕𐑑 𐑓𐑲𐑤𐑟
Comment[en_CA]=Edit text files
Comment[en_GB]=Edit text files
Comment[eo]=Redakti tekstdosierojn
Comment[es]=Edite archivos de texto
Comment[et]=Tekstifailide redigeerimine
Comment[eu]=Editatu testu-fitxategiak
Comment[fa]=ویرایش پرونده‌های متنی
Comment[fi]=Muokkaa tekstitiedostoja
Comment[fr]=Éditer des fichiers texte
Comment[fur]=Modifiche file di test
Comment[ga]=Cuir comhaid téacs in eagar
Comment[gd]=Deasaich faidhlichean teacsa
Comment[gl]=Editar ficheiros de texto
Comment[gu]=લખાણ ફાઇલોમાં ફેરફાર કરો
Comment[he]=עריכת קובצי טקסט
Comment[hi]=पाठ फ़ाइलें संपादित करें
Comment[hr]=Uređivanje tekstovnih datoteka
Comment[hu]=Szövegfájlok szerkesztése
Comment[id]=Menyunting berkas teks
Comment[is]=Sýsla með textaskrár
Comment[it]=Modifica file di testo
Comment[ja]=テキスト形式のファイルを編集します
Comment[ka]=ტექსტური ფაილების რედაქტირება
Comment[kk]=Мәтіндік файлдарды түзету
Comment[km]=កែ​សម្រួល​ឯកសារ​អត្ថបទ
Comment[kn]=ಪಠ್ಯ ಕಡತಗಳನ್ನು ಸಂಪಾದಿಸು
Comment[ko]=텍스트 파일을 편집합니다
Comment[ku]=Pelên nivîsê sererast bike
Comment[ln]=Bɔngisa kásá ya nkomá
Comment[lt]=Redaguoti tekstinius failus
Comment[lv]=Rediģēt teksta datnes
Comment[mai]=पाठ फाइलकेँ संपादित करू
Comment[mg]=Hanova raki-dahabolana
Comment[mk]=Уредувај текстуални датотеки
Comment[ml]=പദാവലി ഫയലുകളില്‍ മാറ്റം വരുത്തുക
Comment[mn]=Текст файл боловсруулах
Comment[mr]=मजकूर फाइल्स् संपादीत करा
Comment[ms]=Edit fail teks
Comment[my]=စာသားဖိုင်များပြင်ဆင်ရန်
Comment[nb]=Rediger tekstfiler
Comment[nds]=Textdateien bewarken
Comment[ne]=पाठ फाइल सम्पादन गर्नुहोस्
Comment[nl]=Tekstbestanden bewerken
Comment[nn]=Rediger tekstfiler
Comment[oc]=Editar de fichièrs tèxte
Comment[or]=ପାଠ୍ଯ ଫାଇଲଗୁଡ଼ିକୁ ସମ୍ପାଦନ କରନ୍ତୁ
Comment[pa]=ਟੈਕਸਟ ਫਾਇਲਾਂ ਸੋਧੋ
Comment[pl]=Edytor plików tekstowych
Comment[ps]=ليکن دوتنې سمول
Comment[pt]=Editar ficheiros de texto
Comment[pt_BR]=Edite arquivos de texto
Comment[ro]=Editare fișiere text
Comment[ru]=Редактор текстовых файлов
Comment[si]=පෙළ ගොනු සකසන්න
Comment[sk]=Úprava textových súborov
Comment[sl]=Enostavni urejevalnik besedilnih datotek
Comment[sq]=Ndrysho file teksti
Comment[sr]=Уређујте текстуалне документе
Comment[sr@latin]=Uređujte tekstualne dokumente
Comment[sv]=Redigera textfiler
Comment[ta]=உரை கோப்புகளை திருத்தவும் 
Comment[te]=పాఠ్య ఫైళ్ళను సవరించు
Comment[th]=แก้ไขแฟ้มข้อความ
Comment[tk]=Metin faýllary editle
Comment[tr]=Metin dosyalarını düzenle
Comment[ug]=تېكىست ھۆججەتلىرىنى تەھرىرلەش
Comment[uk]=Редактор текстових файлів
Comment[vi]=Soạn thảo tập tin văn bản
Comment[wa]=Asspougnî des fitchîs tecses
Comment[xh]=Hlela iifayili zombhalo
Comment[zh_CN]=编辑文本文件
Comment[zh_HK]=編輯文字檔
Comment[zh_TW]=編輯文字檔
Exec=gedit %U
Terminal=false
Type=Application
StartupNotify=true
MimeType=text/plain;
Icon=gedit
Categories=GNOME;GTK;Utility;TextEditor;
X-GNOME-DocPath=gedit/gedit.xml
X-GNOME-FullName=gedit Text Editor
X-GNOME-FullName[af]=gedit-teksredigeerder
X-GNOME-FullName[an]=Editor de texto gedit
X-GNOME-FullName[ar]=محرّر النصوص ج‌إدِت
X-GNOME-FullName[as]=gedit লিখনি সম্পাদক
X-GNOME-FullName[ast]=Editor de Testu gedit
X-GNOME-FullName[be]=Тэкставы рэдактар gedit
X-GNOME-FullName[bg]=Текстов редактор (gedit)
X-GNOME-FullName[bn]=জিএডিট টেক্সট সম্পাদক
X-GNOME-FullName[bn_IN]=gedit টেক্সট এডিটার
X-GNOME-FullName[bs]=gedit Editor Teksta
X-GNOME-FullName[ca]=Editor de text gedit
X-GNOME-FullName[ca@valencia]=Editor de text gedit
X-GNOME-FullName[crh]=gedit Metin Muharriri
X-GNOME-FullName[cs]=Textový editor gedit
X-GNOME-FullName[da]=Tekstredigeringsprogrammet gedit
X-GNOME-FullName[de]=gedit Texteditor
X-GNOME-FullName[el]=Επεξεργαστής κειμένου gedit
X-GNOME-FullName[en@shaw]=·𐑜𐑧𐑛𐑦𐑑 𐑑𐑧𐑒𐑕𐑑 𐑧𐑛𐑦𐑑𐑼
X-GNOME-FullName[en_GB]=gedit Text Editor
X-GNOME-FullName[eo]=Gedit tekstredaktilo
X-GNOME-FullName[es]=Editor de textos gedit
X-GNOME-FullName[et]=Tekstiredaktor gedit
X-GNOME-FullName[eu]=gedit testu-editorea
X-GNOME-FullName[fa]=ویرایشگر متن gedit
X-GNOME-FullName[fi]=gedit-tekstimuokkain
X-GNOME-FullName[fr]=Éditeur de texte gedit
X-GNOME-FullName[fur]=Editôr di test gedit
X-GNOME-FullName[ga]=Eagarthóir Téacs gedit
X-GNOME-FullName[gd]=Deasaiche teacsa gedit
X-GNOME-FullName[gl]=Editor de texto gedit
X-GNOME-FullName[gu]=gedit લખાણ સંપાદક
X-GNOME-FullName[he]=עורך הטקסט gedit
X-GNOME-FullName[hi]=जीएडिट पाठ संपादक
X-GNOME-FullName[hr]=gedit uređivač teksta
X-GNOME-FullName[hu]=gedit szövegszerkesztő
X-GNOME-FullName[id]=gedit Penyunting Teks
X-GNOME-FullName[is]=gedit textaritill
X-GNOME-FullName[it]=Editor di testo gedit
X-GNOME-FullName[ja]=gedit テキストエディター
X-GNOME-FullName[kk]=gedit мәтіндік түзетушісі
X-GNOME-FullName[km]=កម្មវិធី​កែសម្រួល​អត្ថបទ gedit
X-GNOME-FullName[kn]=gedit ಪಠ್ಯ ಸಂಪಾದಕ
X-GNOME-FullName[ko]=지에디트 텍스트 편집기
X-GNOME-FullName[ln]=gedit mobɔngele nkomá
X-GNOME-FullName[lt]=gedit tekstų redaktorius
X-GNOME-FullName[lv]=gedit teksta redaktors
X-GNOME-FullName[mai]=जीएडिट पाठ संपादक
X-GNOME-FullName[mk]=gedit уредувачот на текст
X-GNOME-FullName[ml]=ജിഎഡിറ്റ് എഴുത്തിടം
X-GNOME-FullName[mr]=gedit मजकूर संपादक
X-GNOME-FullName[my]=gedit စာသားအယ်ဒီတာ
X-GNOME-FullName[nb]=gedit tekstredigering
X-GNOME-FullName[nds]=gedit textbewarker
X-GNOME-FullName[nl]=gedit-teksteditor
X-GNOME-FullName[or]=gedit ପାଠ୍ଯ ସମ୍ପାଦକ
X-GNOME-FullName[pa]=ਜੀ-ਸੰਪਾਦਕ ਟੈਕਸਟ ਐਡੀਟਰ
X-GNOME-FullName[pl]=Edytor tekstu gedit
X-GNOME-FullName[pt]=Editor de texto gedit
X-GNOME-FullName[pt_BR]=Editor de texto gedit
X-GNOME-FullName[ro]=Editor de text gedit
X-GNOME-FullName[ru]=Текстовый редактор gedit
X-GNOME-FullName[sk]=gedit - textový editor
X-GNOME-FullName[sl]=Gedit urejevalnik besedil 
X-GNOME-FullName[sr]=Вилењакова бележница — уређивач текста
X-GNOME-FullName[sr@latin]=Vilenjakova beležnica — uređivač teksta
X-GNOME-FullName[sv]=gedit textredigerare
X-GNOME-FullName[ta]=gedit உரை திருத்தி 
X-GNOME-FullName[te]=జిఎడిట్ పాఠ్య కూర్పకము
X-GNOME-FullName[th]=เครื่องมือแก้ไขข้อความ gedit
X-GNOME-FullName[tr]=gedit Metin Düzenleyici
X-GNOME-FullName[ug]=gedit تېكىست تەھرىرلىگۈچ
X-GNOME-FullName[uk]=Текстовий редактор gedit
X-GNOME-FullName[vi]=Bộ soạn thảo văn bản gedit
X-GNOME-FullName[zh_CN]=gedit 文本编辑器
X-GNOME-FullName[zh_HK]=gedit 文字編輯器
X-GNOME-FullName[zh_TW]=gedit 文字編輯器
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gedit
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=3.22.0
X-GNOME-Bugzilla-ExtraInfoScript=/usr/lib/gedit/gedit-bugreport.sh
Actions=new-window;new-document;
Keywords=Text;Editor;Plaintext;Write;
Keywords[ar]=محرّر;نصوص;نص;
Keywords[be]=Тэкст;Рэдактар;Тэкставы;Запіс;
Keywords[bg]=текст;редактор;text;editor;plaintext;write;
Keywords[ca]=Text;Editor;text simple;escriure;
Keywords[cs]=text;editor;prostý text;psát;psaní;
Keywords[da]=Tekst;Redigering;Tekstredigering;Skrive;Skriv;
Keywords[de]=Text;Editor;Klartext;Schreiben;
Keywords[el]=Text;Editor;Plaintext;Write;κείμενο;επεξεργαστής;εγγραφή;γράψιμο;
Keywords[en_GB]=Text;Editor;Plaintext;Write;
Keywords[es]=texto;editor;plano;escribir;
Keywords[eu]=Testua;Editorea;Testu soila;Idatzi;
Keywords[fa]=Text;Editor;Plaintext;Write;متن;ویرایشگر;نوشتار;
Keywords[fi]=Text;Editor;Plaintext;Write;teksti;muokkain;editori;tekstieditori;tekstimuokkain;
Keywords[fr]=texte brut;éditeur;écrire;
Keywords[fur]=Text;Editor;Test;Editôr;Testplat;Scrivi;
Keywords[gd]=Teacsa;Deasaiche;Teacsa lom;Sgrìobh;
Keywords[gl]=Texto;Editor;Texto plano;Branco;
Keywords[he]=טקסט;עורך;עריכה;טקסט פשוט;כתיבה;
Keywords[hr]=Tekst;Uređivač;Izvorantekst;Piši;
Keywords[hu]=Szöveg;Szerkesztő;Egyszerű szöveg;Írás;
Keywords[id]=Teks;Penyunting;Teks Polos;Tulis;
Keywords[is]=Texti;Ritill;Hreintexti;Skrifa;
Keywords[it]=Editor;Testo;Text;Scrivere;
Keywords[kk]=Мәтін;Түзеткіш;Ашық мәтін;Жазу;
Keywords[ko]=Text;텍스트;Editor;편집기;Plaintext;일반텍스트;Write;글쓰기;작성;
Keywords[lt]=Tekstas;Redaktorius;Grynasis tekstas;Rašymas;
Keywords[lv]=Teksts;Redaktors;Vienkāršs teksts;Rakstīt;
Keywords[nb]=Tekst;Redigering;Vanlig tekst;Skriv;
Keywords[nl]=Text;tekst;Editor;teksteditor;tekstverwerker;Plaintext;platte tekst;Write;schrijven;
Keywords[pa]=ਸ਼ਬਦ;ਟੈਕਸਟ;ਸੰਪਾਦਕ;ਐਡੀਟਰ;ਪਲੇਨਟੈਕਸਟ;
Keywords[pl]=Tekst;Text;Edytor;Zwykły tekst;Pisanie;Pisz;Napisz;Write;
Keywords[pt]=Texto;Editor;Simples;Escrever;
Keywords[pt_BR]=Texto;Editor;Texto plano;Texto puro;Texto sem formatação;Texto Simples;Escrever;
Keywords[ru]=Текст;Редактор;Запись;Текстовый
Keywords[sk]=Text;Editor;Čistý text;Písať;Napísať;Písanie;
Keywords[sl]=Besedilo;Urejevalnik;tekst;Write;
Keywords[sr]=текст;уређивач;обичан текст;писање;
Keywords[sr@latin]=tekst;uređivač;običan tekst;pisanje;
Keywords[sv]=Text;Redigerare;Vanlig text;Skriv;
Keywords[th]=ข้อความ;เครื่องมือแก้ไข;ข้อความเปล่า;เขียน;
Keywords[tr]=Metin;Düzenleyici;Düzyazı;Yaz;
Keywords[uk]=Текст;Редактор;Запис;
Keywords[vi]=Text;văn;bản;van;ban;Editor;sửa;sua;soạn;thảo;soan;thao;chữ;chu;Plaintext;Chữ thường;Chu thuong;Write;Ghi;Lưu;Luu;
Keywords[zh_CN]=文本;编辑器;文字;纯文本;Text;Editor;Plaintext;Write;
Keywords[zh_TW]=Text;Editor;Plaintext;Write;文字;編輯器;純文字;撰寫;
DBusActivatable=true

[Desktop Action new-window]
Name=New Window
Name[ar]=نافذة جديدة
Name[be]=Новае акно
Name[bg]=Нов прозорец
Name[ca]=_Finestra nova
Name[cs]=Nové okno
Name[da]=Nyt vindue
Name[de]=Neues Fenster
Name[el]=Νέο παράθυρο
Name[en_GB]=New Window
Name[es]=Ventana nueva
Name[eu]=Leiho berria
Name[fa]=پنجره جدید
Name[fi]=Uusi ikkuna
Name[fr]=Nouvelle fenêtre
Name[fur]=Gnûf barcon
Name[gd]=Uinneag ùr
Name[gl]=_Xanela nova
Name[he]=חלון חדש
Name[hr]=Novi prozor
Name[hu]=Új ablak
Name[id]=Jendela Baru
Name[is]=Nýr gluggi
Name[it]=Nuova finestra
Name[ja]=新しいウィンドウ
Name[kk]=Жаңа терезе
Name[ko]=새 창
Name[lt]=Naujas langas
Name[lv]=Jauns logs
Name[nb]=Nytt vindu
Name[nl]=Nieuw venster
Name[pa]=ਨਵੀਂ ਵਿੰਡੋ
Name[pl]=Nowe okno
Name[pt]=Nova janela
Name[pt_BR]=Nova janela
Name[ru]=Создать окно
Name[sk]=Nové okno
Name[sl]=Novo okno
Name[sr]=Нови прозор
Name[sr@latin]=Novi prozor
Name[sv]=Nytt fönster
Name[th]=หน้าต่างใหม่
Name[tr]=Yeni Pencere
Name[uk]=Створити вікно
Name[vi]=Cửa sổ mới
Name[zh_CN]=新建窗口
Name[zh_TW]=新增視窗
Exec=gedit --new-window

[Desktop Action new-document]
Name=New Document
Name[ar]=مستند جديد
Name[be]=Новы дакумент
Name[bg]=Нов документ
Name[ca]=Crea un document nou
Name[cs]=Nový dokument
Name[da]=Nyt dokument
Name[de]=Neues Dokument
Name[el]=Νέο έγγραφο
Name[en_GB]=New Document
Name[es]=Documento nuevo
Name[eu]=Dokumentu berria
Name[fa]=سند جدید
Name[fi]=Uusi asiakirja
Name[fr]=Nouveau document
Name[fur]=Gnûf document
Name[gd]=Sgrìobhainn ùr
Name[gl]=Novo documento
Name[he]=מסמך חדש
Name[hr]=Novi dokument
Name[hu]=Új dokumentum
Name[id]=Dokumen Baru
Name[is]=Nýtt skjal
Name[it]=Nuovo documento
Name[ja]=新しいドキュメント
Name[kk]=Жаңа құжат
Name[ko]=새 문서
Name[lt]=Naujas dokumentas
Name[lv]=Jauns dokuments
Name[nb]=Nytt dokument
Name[nl]=Nieuw document
Name[pa]=ਨਵਾਂ ਡੌਕੂਮੈਂਟ
Name[pl]=Nowy dokument
Name[pt]=Novo documento
Name[pt_BR]=Novo documento
Name[ru]=Создать документ
Name[sk]=Nový dokument
Name[sl]=Nov dokument
Name[sr]=Нови документ
Name[sr@latin]=Novi dokument
Name[sv]=Nytt dokument
Name[th]=เอกสารใหม่
Name[tr]=Yeni Belge
Name[uk]=Створити документ
Name[vi]=Tài liệu mới
Name[zh_CN]=新建文档
Name[zh_TW]=新增文件
Exec=gedit --new-document
